import qs from 'query-string'
export const getQuery = () => {
    let search: any = {}
    try {
        search = {
            ...qs.parse(location.search),
            ...qs.parse(location.hash.split('?')[1]),
        }
    } catch (error) {
        
    }
    return {
        ...search,
    }
}